#ifndef MAKE_DEPOSIT_2_H_
#define MAKE_DEPOSIT_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "make_deposit_a.h"
#include <iostream>

class make_deposit_2 : public make_deposit_a {

public:
	make_deposit_2();
	virtual ~make_deposit_2();

	bool virtual make_deposit( Data* data_ );

};

#endif /*MAKE_DEPOSIT_2_H_*/
